<div id="about-slave-container">
    <ul id="about-slave-list">
        <li class="about-slave-item" (click)="onSelect('about')">
            <a class="about-slave-text">{{ "AboutLatam" | localize }}</a>
        </li>
        <li class="about-slave-item" (click)="onSelect('location')">
            <a class="about-slave-text">{{ "Location" | localize }}</a>
        </li>
        <li class="about-slave-item" (click)="onSelect('contact')">
            <a class="about-slave-text">{{ "Contacts" | localize }}</a>
        </li>
        <li class="about-slave-item" (click)="onSelect('delivery-and-payment')">
            <a class="about-slave-text">{{ "DeliveryAndPayment" | localize }}</a>
        </li>
    </ul>
</div>
